'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 03.03.2018
' Zeit: 15:45
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Me.btAnzeigen = New System.Windows.Forms.Button()
		Me.lfArtikel = New System.Windows.Forms.ListBox()
		Me.btAendern = New System.Windows.Forms.Button()
		Me.SuspendLayout
		'
		'btAnzeigen
		'
		Me.btAnzeigen.Location = New System.Drawing.Point(21, 11)
		Me.btAnzeigen.Name = "btAnzeigen"
		Me.btAnzeigen.Size = New System.Drawing.Size(241, 23)
		Me.btAnzeigen.TabIndex = 0
		Me.btAnzeigen.Text = "Artikelliste anzeigen"
		Me.btAnzeigen.UseVisualStyleBackColor = true
		AddHandler Me.btAnzeigen.Click, AddressOf Me.BtAnzeigenClick
		'
		'lfArtikel
		'
		Me.lfArtikel.FormattingEnabled = true
		Me.lfArtikel.Location = New System.Drawing.Point(24, 39)
		Me.lfArtikel.Name = "lfArtikel"
		Me.lfArtikel.Size = New System.Drawing.Size(238, 212)
		Me.lfArtikel.TabIndex = 1
		'
		'btAendern
		'
		Me.btAendern.Location = New System.Drawing.Point(24, 269)
		Me.btAendern.Name = "btAendern"
		Me.btAendern.Size = New System.Drawing.Size(238, 23)
		Me.btAendern.TabIndex = 2
		Me.btAendern.Text = "Bezeicnung  ändern"
		Me.btAendern.UseVisualStyleBackColor = true
		AddHandler Me.btAendern.Click, AddressOf Me.BtAendernClick
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(284, 317)
		Me.Controls.Add(Me.btAendern)
		Me.Controls.Add(Me.lfArtikel)
		Me.Controls.Add(Me.btAnzeigen)
		Me.Name = "MainForm"
		Me.Text = "DBZugriif_mit_VB_net"
		Me.ResumeLayout(false)
	End Sub
	Private btAendern As System.Windows.Forms.Button
	Private lfArtikel As System.Windows.Forms.ListBox
	Private btAnzeigen As System.Windows.Forms.Button
End Class
